<?xml version="1.0" encoding="utf-8" standalone="no"?>
<l10n>
    <translationContributors>82Studio</translationContributors>

    <texts>
        <!-- Configurations -->
        <text name="configuration_presets" text="Configurations"/>
        <text name="configuration_sleeper1" text="Sleeper #1"/>
        <text name="configuration_sleeper2" text="Sleeper #2"/>
        <text name="configuration_sleeper3" text="Sleeper #2 with Turbowing"/>
        <text name="configuration_preset1" text="82 Studio"/>
        <text name="configuration_preset2" text="All-in"/>
        <text name="configuration_lighting" text="Lighting"/>
        <text name="configuration_chickenYes" text="Sidemarkers"/>
        <text name="configuration_underWhite" text="White underglow with sidemarkers"/>
        <text name="configuration_underBlue" text="Blue underglow with sidemarkers"/>
        <text name="configuration_underGreen" text="Green underglow with sidemarkers"/>
        <text name="configuration_underOrange" text="Orange underglow with sidemarkers"/>
        <text name="configuration_underPurple" text="Purple underglow with sidemarkers"/>
        <text name="configuration_underRed" text="Red underglow with sidemarkers"/>
        <text name="configuration_chickenYes1" text="Sidemarkers and Phoenix"/>
        <text name="configuration_underWhite1" text="White underg., sidemarks. and Phoenix"/>
        <text name="configuration_underBlue1" text="Blue underg., sidemarks. and Phoenix"/>
        <text name="configuration_underGreen1" text="Green underg., sidemarks. and Phoenix"/>
        <text name="configuration_underOrange1" text="Orange underg., sidemarks. and Phoenix"/>
        <text name="configuration_underPurple1" text="Purpleunderg., sidemarks. and Phoenix"/>
        <text name="configuration_underRed1" text="Red underg., sidemarks. and Phoenix"/>
        <text name="configuration_bumpers" text="Bumpers"/>
        <text name="configuration_stock" text="Stock"/>
        <text name="configuration_stock1" text="Stock with widemarkers"/>
        <text name="configuration_custom" text="Custom"/>
        <text name="configuration_custom1" text="Custom with widemarkers"/>
        <text name="configuration_aussie" text="Aussie bumper"/>
        <text name="configuration_aussie1" text="Aussie bumper with bullbar"/>
        <text name="configuration_visors_mirrors" text="Visors and Mirrors"/>
        <text name="configuration_stockMirror1" text="Stock fender mirrors"/>
        <text name="configuration_stockMirror2" text="Stock hood mirrors"/>
        <text name="configuration_dropvisor" text="Drop visor"/>
        <text name="configuration_dropvisor1" text="Drop visor and fender mirrors"/>
        <text name="configuration_dropvisor2" text="Drop visor and hood mirrors"/>
        <text name="configuration_bowtie" text="Bowtie"/>
        <text name="configuration_bowtie1" text="Bowtie and fender mirrors"/>
        <text name="configuration_bowtie2" text="Bowtie and hood mirrors"/>
        <text name="configuration_dropvisor_main" text="Drop visor painted"/>
        <text name="configuration_dropvisor1_main" text="Drop visor and fender mirrors painted"/>
        <text name="configuration_dropvisor2_main" text="Drop visor and hood mirrors painted"/>
        <text name="configuration_bowtie_main" text="Bowtie painted"/>
        <text name="configuration_bowtie1_main" text="Bowtie and fender mirrors painted"/>
        <text name="configuration_bowtie2_main" text="Bowtie and hood mirrors painted"/>
        <text name="configuration_phoenix_white" text="White decals"/>
        <text name="configuration_phoenix_black" text="Black decals"/>
        <text name="configuration_phoenix_chrm" text="Chrome decals"/>
        <text name="configuration_phoenix_white1" text="White decals spikes"/>
        <text name="configuration_phoenix_black1" text="Black decals spikes"/>
        <text name="configuration_phoenix_chrm1" text="Chrome decals spikes"/>
        <text name="configuration_blacked" text="Black centercap"/>
        <text name="configuration_workwheel" text="Heavy Duty"/>
        <text name="configuration_nokian" text="Nokian"/>
        <text name="configuration_nokianhd" text="Nokian HD"/>
        <text name="configuration_longnutshort" text="Long nuts"/>
        <text name="configuration_longnutshort_b" text="Long nuts blacked"/>
        <text name="configuration_spikeshort" text="Spikes"/>
        <text name="configuration_spikeshort_b" text="Spikes blacked"/>
        <text name="configuration_agro1" text="Agricultural"/>
        <text name="configuration_engine0_CMS" text="TLX Phoenix T9-000 (CMS)"/>
        <text name="configuration_engine1_CMS" text="TLX Phoenix T9-425 (CMS)"/>
        <text name="configuration_engine2_CMS" text="TLX Phoenix T9-525 (CMS)"/>
        <text name="configuration_engine3_CMS" text="TLX Phoenix T9-525 Spec-X (CMS)"/>
        <text name="configuration_engine0b_CMS" text="TLX Phoenix T9-000 (CMS)"/>
        <text name="configuration_engine1b_CMS" text="TLX Phoenix T9-425 (CMS)"/>
        <text name="configuration_engine2b_CMS" text="TLX Phoenix T9-525 (CMS)"/>
        <text name="configuration_engine3b_CMS" text="TLX Phoenix T9-525 Spec-X (CMS)"/>
        <text name="configuration_engine0_D60" text="TLX Phoenix T9-000 (D60)"/>
        <text name="configuration_engine1_D60" text="TLX Phoenix T9-425 (D60)"/>
        <text name="configuration_engine2_D60" text="TLX Phoenix T9-525 (D60)"/>
        <text name="configuration_engine3_D60" text="TLX Phoenix T9-525 Spec-X (D60)"/>
        <text name="configuration_engine0b_D60" text="TLX Phoenix T9-000 (D60)"/>
        <text name="configuration_engine1b_D60" text="TLX Phoenix T9-425 (D60)"/>
        <text name="configuration_engine2b_D60" text="TLX Phoenix T9-525 (D60)"/>
        <text name="configuration_engine3b_D60" text="TLX Phoenix T9-525 Spec-X (D60)"/>
        <text name="configuration_engine0_CAT" text="TLX Phoenix T9-000 (CAT)"/>
        <text name="configuration_engine1_CAT" text="TLX Phoenix T9-425 (CAT)"/>
        <text name="configuration_engine2_CAT" text="TLX Phoenix T9-525 (CAT)"/>
        <text name="configuration_engine3_CAT" text="TLX Phoenix T9-525 Spec-X (CAT)"/>
        <text name="configuration_engine0b_CAT" text="TLX Phoenix T9-000 (CAT)"/>
        <text name="configuration_engine1b_CAT" text="TLX Phoenix T9-425 (CAT)"/>
        <text name="configuration_engine2b_CAT" text="TLX Phoenix T9-525 (CAT)"/>
        <text name="configuration_engine3b_CAT" text="TLX Phoenix T9-525 Spec-X (CAT)"/>
        <text name="configuration_exhausts" text="Exhaust"/>
        <text name="configuration_exRightStock" text="Stock"/>
        <text name="configuration_exRightStraight" text="Straight"/>
        <text name="configuration_exRightStraightFlap" text="Straight with Flapers"/>
        <text name="configuration_exRightStraightAngled" text="Straight Angled"/>
        <text name="configuration_exRightStacks" text="Stacks"/>
        <text name="configuration_exRightStacks2" text="Stacks High"/>
        <text name="configuration_exRightStacksAngled" text="Angled"/>
        <text name="configuration_exRightStacksAngled2" text="Angled 30"/>
        <text name="configuration_exRightStacksAngled3" text="Angled 45"/>
        <text name="configuration_exRightStacksAngled4" text="Angled 70"/>
        <text name="configuration_exRightStacksAngled5" text="Angled High"/>
        <text name="configuration_exRightStacksAngled6" text="Angled 30 High"/>
        <text name="configuration_exRightStacksAngled7" text="Angled 45 High"/>
        <text name="configuration_exRightStacksAngled8" text="Angled 70 High"/>
        <text name="configuration_exBothStock" text="Twin Stock"/>
        <text name="configuration_exBothStraight" text="Twin Straight"/>
        <text name="configuration_exBothStraightFlap" text="Twin Straight with Flapers"/>
        <text name="configuration_exBothStraightAngled" text="Twin Straight Angled"/>
        <text name="configuration_exBothStacks" text="Twin Stacks"/>
        <text name="configuration_exBothStacks1" text="Twin Stacks High"/>
        <text name="configuration_exBothStacksAngled" text="Twin Angled"/>
        <text name="configuration_exBothStacksAngled1" text="Twin Angled 30"/>
        <text name="configuration_exBothStacksAngled2" text="Twin Angled 45"/>
        <text name="configuration_exBothStacksAngled3" text="Twin Angled 70"/>
        <text name="configuration_exBothStacksAngled4" text="Twin Angled High"/>
        <text name="configuration_exBothStacksAngled5" text="Twin Angled 30 High"/>
        <text name="configuration_exBothStacksAngled6" text="Twin Angled 45 High"/>
        <text name="configuration_exBothStacksAngled7" text="Twin Angled 70 High"/>
        <text name="configuration_sideSteps" text="Sidesteps"/>
        <text name="configuration_tank1" text="Capacity 1"/>
        <text name="configuration_tank2" text="Capacity 2"/>
        <text name="configuration_fenders" text="Mudguards"/>
        <text name="configuration_stockBlack" text="Black"/>
        <text name="configuration_stockWhite" text="White"/>
        <text name="configuration_full1" text="Full #1"/>
        <text name="configuration_full2" text="Full #2"/>
        <text name="configuration_split" text="Split"/>
        <text name="configuration_half" text="Half-fender"/>
        <text name="configuration_full1_main" text="Full #1 painted"/>
        <text name="configuration_full2_main" text="Full #2 painted"/>
        <text name="configuration_split_main" text="Split painted"/>
        <text name="configuration_half_main" text="Half-fender painted"/>
        <text name="configuration_decals" text="Decals"/>
        <text name="configuration_decal1" text="Wyoming Cowboy"/>
        <text name="configuration_houston1" text="Houston 1"/>
        <text name="configuration_houston2" text="Houston 2"/>
        <text name="configuration_houston3" text="Houston 3"/>
        <text name="configuration_rigid_x2" text="Rigid X2"/>
        <text name="configuration_rigid" text="Rigid TLX 9000 #1"/>
        <text name="configuration_rigid2" text="Rigid TLX 9000 #1 Tag Axle"/>
        <text name="configuration_rigid3" text="Rigid TLX 9000 #2"/>
        <text name="configuration_rigid4" text="Rigid TLX 9000 #2 Tag Axle"/>
        <text name="configuration_seminole1" text="Seminole"/>
        
        <!-- Control Groups -->
        <text name="controlGroup_truck" text="Truck"/>
        <text name="controlGroup_mirrors" text="Mirrors"/>
        <text name="controlGroup_wrecker" text="Wrecker"/>

        <!-- Additional texts -->
        <text name="doors_open" text="Open doors"/>
        <text name="doors_close" text="Close doors"/>
        
        <!-- Engine Config with Special editions -->
        <text name="configuration_SE" text="Special Editions"/>
        <text name="configuration_SE_BB" text="Black Belle"/>
        <text name="configuration_SE_CH" text="Copperhead"/>
        <text name="configuration_SE_SB" text="Silver Bullet"/>
        
        <!-- Wreck-IT -->
        <text name="function_wrecker" text="A wrecker can recover other vehicles and trailers"/>
        <text name="function_wrecker_attacher" text="The Wreck-IT Attacher connects to any attacher hitch and to the TLX Phoenix Wreck-IT Crane"/>
        <text name="typeDesc_wrecker" text="TLX Wreck-IT"/>
        <text name="typeDesc_wrecker_attacher" text="TLX Wreck-IT Attacher"/>
        <text name="configuration_sleeper1" text="Coffin Sleeper"/>
        <text name="configuration_sleeper2" text="Sleeper"/>
        <text name="configuration_sleeper3" text="Sleeper with Turbowing"/>
        <text name="configuration_HD1" text="Heavy Duty #1"/>
        <text name="configuration_HD2" text="Heavy Duty #1 with Stripes"/>
        <text name="configuration_HD3" text="Heavy Duty #1 with Pusher"/>
        <text name="configuration_HD4" text="Heavy Duty #2"/>
        <text name="configuration_HD5" text="Heavy Duty #2 with Stripes"/>
        <text name="configuration_HD6" text="Heavy Duty #2 with Pusher"/>
        <text name="configuration_emergencyLights" text="Emergency Lights"/>
        <text name="configuration_rotators" text="Emergency Lightbar"/>
        <text name="configuration_strobeX" text="X Strobes"/>
        <text name="configuration_strobeX1" text="X Strobes with Lightbar"/>
        <text name="configuration_strobeV" text="V Strobes"/>
        <text name="configuration_strobeV1" text="V Strobes with Lightbar"/>
        <text name="configuration_attachershort" text="Short attacher"/>
        <text name="configuration_attacherlong" text="Long attacher"/>
        <text name="configuration_wreckerdecals" text="Wrecker Decals"/>
        <text name="configuration_wreckerdecals1" text="Option 1"/>
        <text name="configuration_wreckerdecals2" text="Option 2"/>
        <text name="configuration_wreckerdecals3" text="All"/>
        <text name="wheellift_open" text="Enable Wrecker mechanics"/>
        <text name="wheellift_close" text="Disable Wrecker mechanics"/>
		
		<text name="configuration_Base" text="Basecolor"/>
		<text name="configuration_decals" text="Decals Color"/>
        
    </texts>
</l10n>
